/* colours


$color-white: #ffffff;
$color-black: #000000;
$color-light-grey: #eceded;
$color-dark-grey: #4c4d4f;
$color-grey-blue: #788b9e;
$color-blue-1: #6f9aa6;
$color-natural: #aba6a6; 
$color-purple: #a92f66;

button-out: #cedce0
button-over: #788b9e

<link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700" rel="stylesheet">

http://wp-staging.ince.co.za/lewisgroup2018/

development
Ejsdf933j3k23@#


*/



.feed_code {
	font-size: 18px;
	color: red;
	font-weight: bold;
	display: none;
}

.note_
{
	font-size:10px;
	margin-top:-18px;
}


body {
	margin: 0px;
}


div, p {
	font-family: 'Urbanist', sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: 400;
	text-align: left;
	line-height: 135%;
}


b, strong {
	font-weight: 700;
}

.poweredby {
	border-top: solid 1px #999999;
	margin-top: 2px;
}

.poweredby p {
	font-size: 8px;
	color: #999999;
	text-align: right;
	padding-right: 0px;
	margin-top: 0px;
	letter-spacing: 2px;
}

a.powered:link, a.powered:visited {
	color: #666666;
	font-size: 8px;
	text-decoration: none;
	font-weight: 700;
}

a.powered:hover, a.powered:active {
	color: #999999;
	font-size: 8px;
	text-decoration: none;
	font-weight: 700;
}

.powered-logo {
    height: 25px;
    width: 120px;
    margin-left: 10px;
    margin-right: 5px;
}

.rule {
	height: 14px;
	font-size: 1px;
}

.last_rule {
	height: 10px;
	padding-top: 12px;
	font-size: 1px;
}

hr {
	color: #999999;
	background-color: #999999;
	height: 1px;
	border: 0px;
	width: 100%;
	margin: 0px;
}


a:link, a:visited, a:hover, a:active {
	color: #6f9aa6;
	text-decoration: none;
}





 /* e01 starts */


#e01n {
	outline: 0px solid red;
	display: flex;
	flex-wrap: wrap;
	grid-gap: 30px;
}

#e01n p {
	line-height: 100%;
	margin: 0px 0;
}


#e01n img {
	width: 28px;
	height: auto;
	line-height: 0;
	
}

#left_block,
#right_block {
	flex: 1 1 340px;
	max-width: 50%;

	display: grid;
	grid-template-columns: auto auto ;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	padding: 0px;
}

#left_block {
	border: 0px solid blue;
}

#left_block .left_left,
#right_block .right_left,
#left_block .left_right,
#right_block .right_right {
	height: 40px;
	display: flex;
	align-items: center;
}

#left_block .left_left,
#right_block .right_left {
	border: 0px solid pink;
	text-align: left;
	margin-right: auto;
	margin-left: 0;
}

#left_block .left_right,
#right_block .right_right  {
	border: 0px solid cyan;
	margin-left: auto;
	margin-right: 0;
}

#right_block {
	border: 0px solid green;
}

.left_right p,
.right_right p {
	text-align: right;
}

.left_left .price {
	color: #065DAA;
	font-size: 48px;
	font-weight: 700;
}


@media only screen and (max-width: 714px) {

	
	#e01n {
	grid-gap: 0px;
	}

	#left_block,
#right_block {
	
	min-width: 100%;
}

 /* e01 ends */